File "functions.css"

Full path: /home/cakedeco/retaildirectonline.co.uk/system/storage/vendor/leafo/scssphp/tests/outputs/functions.css
File size: 294 B (294 B bytes)
MIME-type: text/plain
Charset: utf-8

Download   Open   Edit   Advanced Editor &nnbsp; Back

div {
  color: 14px;
  sum: 23; }

div {
  hello: 10 55;
  hello: 1010 55;
  hello: "hello 10 and 55"; }

del {
  color: 1000; }

div {
  hello: "hello foo and bar";
  hello: "hello bar and default";
  hello: "hello Alice, Bob, Tom"; }

.foo {
  test2: -moz-art; }

div span {
  height: 3px; }